@charset "utf-8";
.container {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
.business_brand {
	height: 35px;
	width: 1000px;
	background-image: url(assets/footer_edit.jpg);
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
	letter-spacing: 2px;
	text-align: center;
	padding-top: 15px;
	background-attachment: scroll;
	background-repeat: no-repeat;
	margin-right: auto;
	margin-left: auto;
	float: left;
}
.thumbs {
	padding-right: 100px;
	padding-left: 100px;
}

.clear {
	clear: both;
}


.content_left {
	float: left;
	width: 238px;
	height: 515px;
	left: 10px;
	padding-left: 10px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCF;
}
.text_class1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
	color: #600;
}

.content_right {
	float: left;
	width: 750px;
}
.topleft_logo {
	width: 238px;
	text-align: center;
}
.contact_number {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	color: #333;
	text-align: center;
	letter-spacing: 2px;
	width: 238px;
}
.content {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #333;
	text-align: center;
	width: 238px;
	height: 320px;
}
.text_class2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 22px;
	color: #333;
}

.business_name {
	font-size: 24px;
	color: #333;
	font-family: Tahoma, Geneva, sans-serif;
	text-align: center;
}
.plain_text {
	font-family: Verdana, Geneva, sans-serif;
	color: #333;
}
.text_class3 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #333;
	font-weight: bold;
	font-style: italic;
}
